#gentoo - Wed 21 Feb 2007 between 03:44 and 03:50

NY Lost Funds



impulzeShirakawasuna: only 0.9.8 here :) why?
bobbnocti: yeh what version
Shirakawasunaimpulze: the lib, or the version? I want to see if it keeps the old lib around or deletes it like kuba is saying
impulzeShirakawasuna: the lib
Shirakawasuna: it didn't delete it here
Shirakawasunawell, it stays around for mine
impulzeyep here too
Shirakawasunakuba: I think you did something wrong :)
noctibobb: 2006.1. what do you mean what version. that *is* the version.
impulzeShirakawasuna: but there are a lot of people with that issue
atlas95nopaste install 25 packages :[
impulzeShirakawasuna: so i doubt that they removed it and can't remember it
Shirakawasunakuba: removing openssl-0.9.7 doesn't necessarily (or apparently at all) remove libssl.so.0.9.7
zlinnocti: you need adesklets -r1
kubaShirakawasuna maybe but i did only emerge -uDN world xD!
Shirakawasunaimpulze: --depclean removes it
bobbnocti: the minimal/ install cd, the universal install cd,
atlas9517/25.....
noctizlin: so how do i do it zlin? thanks.
zlinnocti: amd64? in that case accept ~arch keywords for that.
Shirakawasunakuba: you probably used --depclean, too - it was in your line, after all. Don't use depclean without -av or -pv.
freakynlhow do i find the maintainer of package? last time i used the name in the ebuild but appearantly that guy only approved the ebuild...
noctibobb: http://www.gentoo.org/main/en/where.xml, get the LiveCD or DVD
Shirakawasunakuba: ls -l /usr/lib/libssl* - is libssl.so a symlink? See if it points at libssl.so.0.9.8
bobbnocti: ahh there isnt an install version of gentoo with a GUI ???
noctizlin: no. just x86.
bobb: dude. the livecd 2006.1 has a gui install.
freakynlShirakawasuna: u don't happen to know why i have both and prune doesn't see it do ya?
impulzeand why do people keep putting thousands of question marks into their sentence?
bobbnocti: kk, calm down, im new to gentoo, obviously
freakynlShirakawasuna: that is 0.9.7 and 0.9.8 and .so points to 0.9.8 and so.0 points to 7
zlinnocti: then sync. it was stabled a couple of days ago on x86.
kubaShirakawasuna it points 0.9.8
noctinocti: i've been telling it to you like forever. 2006.1 livecd has gui. im calm. dont worry.
ok thanks zlin
Shirakawasunafreakynl: openssl-0.9.8d claims to own it for me (0.9.7)
anggardahiello guys, how do I edit my sudoers file to allow a particular user to sudo to apache? I did the following but it still prompts me for a password
username ALL = NOPASSWD:/usr/bin/su apache
freakynlnocti: u shizofrenic? :P
noctifreakynl: bah. tab key slipped :)

Page: 3 10 17 24 31 38 45 52 59 66 73 80 87 94 101 108 115 122 129 136 143 150 157 164 171 178 185 192 

IrcArchive

NY Lost Funds